"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFBundlePreferences" = {
    ACTIONS = {"addDisabledBundle:" = id; "removeDisabledBundle:" = id; }; 
    OUTLETS = {
        bundlePathFormCell = id; 
        bundleStatusFormCell = id; 
        bundlesTableView = id; 
        disabledBundlesTableView = id; 
        removeDisabledBundleButton = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
